ISDNREP(1)

NAME
isdnrep - Gebuehrenabrechnung

SYNOPSIS
isdnrep [-anvioN] [-c Zone] [-t Zeitabschnitt] [-f logfile] [-d Zeit] [-p MSN]

DESCRIPTION
isdnrep wertet die von isdnlog(8) gesammelten Informationen aus, und erstellt ueber einen frei waehlbaren Zeitraum eine Gebuehrenabrechnung. Fuer weitere Informationen siehe README

  OPTIONS

-V  isdnrep Print version information on standard output then exit successfully.

FILES
isdnrep wertet ohne die Option "-f" die Datei /var/log/isdn.log aus.

BUGS
Z.Zt. keine bekannt ;-)